 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/fondo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 3033px;
}

.u-section-1 .u-text-1 {
  font-family: Aldrich;
  font-size: 2.25rem;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 9px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2897px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  height: 102px;
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 102px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-1 .u-image-4 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-5 {
  height: 102px;
  margin-top: 83px;
  margin-bottom: 0;
}

.u-section-1 .u-image-6 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-7 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-8 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-9 {
  height: 102px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-image-10 {
  height: 102px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-image-11 {
  height: 102px;
  margin-top: 344px;
  margin-bottom: 0;
}

.u-section-1 .u-image-12 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-13 {
  height: 102px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-14 {
  height: 102px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-image-15 {
  height: 102px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 2897px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 27px;
}

.u-section-1 .u-form-1 {
  height: 192px;
  width: 950px;
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23ffffff'/%3e%3c/svg%3e");
  margin: 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
  margin-top: 100px !important;
}

.u-section-1 .u-label-11 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
  margin-top: 100px !important;
}

.u-section-1 .u-label-12 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-label-13 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-label-14 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-label-15 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
  margin-bottom: 60px !important;
}

.u-section-1 .u-label-16 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 15px 44px 16px 43px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: -78px auto 0;
  padding: 15px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 3012px;
  }

  .u-section-1 .u-image-1 {
    height: 84px;
    margin-top: 40px;
  }

  .u-section-1 .u-image-2 {
    height: 84px;
    margin-top: 101px;
  }

  .u-section-1 .u-image-3 {
    height: 84px;
    margin-top: 84px;
  }

  .u-section-1 .u-image-4 {
    height: 84px;
    margin-top: 95px;
  }

  .u-section-1 .u-image-5 {
    height: 84px;
    margin-top: 95px;
  }

  .u-section-1 .u-image-6 {
    height: 84px;
    margin-top: 67px;
  }

  .u-section-1 .u-image-7 {
    height: 84px;
    margin-top: 67px;
  }

  .u-section-1 .u-image-8 {
    height: 84px;
    margin-top: 86px;
  }

  .u-section-1 .u-image-9 {
    height: 84px;
    margin-top: 95px;
  }

  .u-section-1 .u-image-10 {
    height: 84px;
    margin-top: 128px;
  }

  .u-section-1 .u-image-11 {
    height: 84px;
    margin-top: 365px;
  }

  .u-section-1 .u-image-12 {
    height: 84px;
    margin-top: 75px;
  }

  .u-section-1 .u-image-13 {
    height: 84px;
    margin-top: 95px;
  }

  .u-section-1 .u-image-14 {
    height: 84px;
    margin-top: 75px;
  }

  .u-section-1 .u-image-15 {
    height: 84px;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2389px;
  }

  .u-section-1 .u-form-1 {
    width: 783px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2307px;
  }

  .u-section-1 .u-image-1 {
    height: 64px;
  }

  .u-section-1 .u-image-2 {
    height: 64px;
  }

  .u-section-1 .u-image-3 {
    height: 64px;
  }

  .u-section-1 .u-image-4 {
    height: 64px;
  }

  .u-section-1 .u-image-5 {
    height: 64px;
  }

  .u-section-1 .u-image-6 {
    height: 64px;
  }

  .u-section-1 .u-image-7 {
    height: 64px;
  }

  .u-section-1 .u-image-8 {
    height: 64px;
  }

  .u-section-1 .u-image-9 {
    height: 64px;
  }

  .u-section-1 .u-image-10 {
    height: 64px;
  }

  .u-section-1 .u-image-11 {
    height: 64px;
  }

  .u-section-1 .u-image-12 {
    height: 64px;
  }

  .u-section-1 .u-image-13 {
    height: 64px;
  }

  .u-section-1 .u-image-14 {
    height: 64px;
  }

  .u-section-1 .u-image-15 {
    height: 64px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 600px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 10382px;
  }

  .u-section-1 .u-image-1 {
    height: 288px;
  }

  .u-section-1 .u-image-2 {
    height: 288px;
  }

  .u-section-1 .u-image-3 {
    height: 288px;
  }

  .u-section-1 .u-image-4 {
    height: 288px;
  }

  .u-section-1 .u-image-5 {
    height: 288px;
  }

  .u-section-1 .u-image-6 {
    height: 288px;
  }

  .u-section-1 .u-image-7 {
    height: 288px;
  }

  .u-section-1 .u-image-8 {
    height: 288px;
  }

  .u-section-1 .u-image-9 {
    height: 288px;
  }

  .u-section-1 .u-image-10 {
    height: 288px;
  }

  .u-section-1 .u-image-11 {
    height: 288px;
  }

  .u-section-1 .u-image-12 {
    height: 288px;
  }

  .u-section-1 .u-image-13 {
    height: 288px;
  }

  .u-section-1 .u-image-14 {
    height: 288px;
  }

  .u-section-1 .u-image-15 {
    height: 288px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 6537px;
  }

  .u-section-1 .u-image-1 {
    height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 181px;
  }

  .u-section-1 .u-image-3 {
    height: 181px;
  }

  .u-section-1 .u-image-4 {
    height: 181px;
  }

  .u-section-1 .u-image-5 {
    height: 181px;
  }

  .u-section-1 .u-image-6 {
    height: 181px;
  }

  .u-section-1 .u-image-7 {
    height: 181px;
  }

  .u-section-1 .u-image-8 {
    height: 181px;
  }

  .u-section-1 .u-image-9 {
    height: 181px;
  }

  .u-section-1 .u-image-10 {
    height: 181px;
  }

  .u-section-1 .u-image-11 {
    height: 181px;
  }

  .u-section-1 .u-image-12 {
    height: 181px;
  }

  .u-section-1 .u-image-13 {
    height: 181px;
  }

  .u-section-1 .u-image-14 {
    height: 181px;
  }

  .u-section-1 .u-image-15 {
    height: 181px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}